<!-- Row -->
<div class="row">
    <!-- Column -->
    <div class="col-md-12">
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-12">
                        <div class="form-group">
                            <label for="name">Nome</label>
                            <input #nameField [ngClass]="{'is-invalid': errors.name}" [(ngModel)]="fileCategory.name" type="text"
                                   class="form-control" id="name" placeholder="Nome da Categoria">
                            <div *ngIf="errors.name" class="invalid-feedback">
                                {{ errors.name }}
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <div class="form-group">
                            <label for="status">Status</label>
                            <select id="status"
                                    [ngClass]="{'is-invalid': errors.status}"
                                    [(ngModel)]="fileCategory.status"
                                    class="form-control">
                                <option value="A">Ativo</option>
                                <option value="I">Inativo</option>
                            </select>
                            <div *ngIf="errors.status" class="invalid-feedback">
                                {{ errors.status }}
                            </div>
                        </div>
                    </div>
                </div>

                <hr/>

                <div class="row">
                    <div class="col-3 offset-6">
                        <button (click)="cancel()" class="btn btn-block btn-danger">
                            <i class="fa fa-history"></i>
                            Cancelar
                        </button>
                    </div>
                    <div class="col-3">
                        <button (click)="save()" class="btn btn-block btn-dark-success">
                            <i class="fa fa-save"></i>
                            Salvar
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Row -->
